.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.057000px;}
.ls2{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{width:15.432000px;}
._a{width:164.760000px;}
._8{width:218.136000px;}
._3{width:268.872000px;}
._7{width:276.792000px;}
._6{width:279.528000px;}
._5{width:314.136000px;}
._4{width:316.872000px;}
._1{width:330.216000px;}
._0{width:402.312000px;}
._2{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:57.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:5.857843px;}
.y29{bottom:28.117647px;}
.y18{bottom:42.176471px;}
.y15{bottom:50.377451px;}
.y17{bottom:64.436275px;}
.y28{bottom:72.637255px;}
.y27{bottom:94.897059px;}
.y14{bottom:96.068627px;}
.y2a{bottom:97.240196px;}
.y13{bottom:118.328431px;}
.y1{bottom:127.700980px;}
.y12{bottom:159.333333px;}
.y26{bottom:165.191176px;}
.y11{bottom:181.593137px;}
.y10{bottom:226.112745px;}
.y25{bottom:235.485294px;}
.yf{bottom:271.803922px;}
.ye{bottom:294.063725px;}
.y24{bottom:305.779412px;}
.yd{bottom:316.323529px;}
.yc{bottom:360.843137px;}
.y23{bottom:372.558824px;}
.yb{bottom:406.534314px;}
.y19{bottom:412.392157px;}
.y22{bottom:413.563725px;}
.ya{bottom:428.794118px;}
.y3b{bottom:452.225490px;}
.y21{bottom:454.568627px;}
.y9{bottom:469.799020px;}
.y20{bottom:476.828431px;}
.y8{bottom:492.058824px;}
.y1f{bottom:499.088235px;}
.y3a{bottom:500.259804px;}
.y7{bottom:514.318627px;}
.y39{bottom:527.205882px;}
.y6{bottom:536.578431px;}
.y1e{bottom:540.093137px;}
.y38{bottom:554.151961px;}
.y5{bottom:577.583333px;}
.y1d{bottom:581.098039px;}
.y4{bottom:599.843137px;}
.y1c{bottom:603.357843px;}
.y37{bottom:608.044118px;}
.y36{bottom:634.990196px;}
.y1b{bottom:644.362745px;}
.y35{bottom:661.936275px;}
.y1a{bottom:666.622549px;}
.y34{bottom:688.882353px;}
.y33{bottom:715.828431px;}
.y32{bottom:742.774510px;}
.y31{bottom:769.720588px;}
.y30{bottom:796.666667px;}
.y2f{bottom:823.612745px;}
.y2e{bottom:850.558824px;}
.y2d{bottom:877.504902px;}
.y3{bottom:890.392157px;}
.y2c{bottom:904.450980px;}
.y2{bottom:927.882353px;}
.y2b{bottom:956.000000px;}
.h9{height:28.488281px;}
.h4{height:34.945313px;}
.h5{height:34.968750px;}
.h3{height:35.062500px;}
.h6{height:41.636719px;}
.h7{height:229.627451px;}
.h8{height:685.367647px;}
.ha{height:1000.519608px;}
.h2{height:1086.044118px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x3{left:15.230392px;}
.x4{left:62.093137px;}
.x2{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.048653pt;}
.ls2{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{width:13.172084pt;}
._a{width:140.631967pt;}
._8{width:186.191397pt;}
._3{width:229.497439pt;}
._7{width:236.257607pt;}
._6{width:238.592937pt;}
._5{width:268.132820pt;}
._4{width:270.468151pt;}
._1{width:281.858008pt;}
._0{width:343.396017pt;}
._2{width:411.694192pt;}
.fs2{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:48.652720pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:5.000000pt;}
.y29{bottom:24.000000pt;}
.y18{bottom:36.000000pt;}
.y15{bottom:43.000000pt;}
.y17{bottom:55.000000pt;}
.y28{bottom:62.000000pt;}
.y27{bottom:81.000000pt;}
.y14{bottom:82.000000pt;}
.y2a{bottom:83.000000pt;}
.y13{bottom:101.000000pt;}
.y1{bottom:109.000000pt;}
.y12{bottom:136.000000pt;}
.y26{bottom:141.000000pt;}
.y11{bottom:155.000000pt;}
.y10{bottom:193.000000pt;}
.y25{bottom:201.000000pt;}
.yf{bottom:232.000000pt;}
.ye{bottom:251.000000pt;}
.y24{bottom:261.000000pt;}
.yd{bottom:270.000000pt;}
.yc{bottom:308.000000pt;}
.y23{bottom:318.000000pt;}
.yb{bottom:347.000000pt;}
.y19{bottom:352.000000pt;}
.y22{bottom:353.000000pt;}
.ya{bottom:366.000000pt;}
.y3b{bottom:386.000000pt;}
.y21{bottom:388.000000pt;}
.y9{bottom:401.000000pt;}
.y20{bottom:407.000000pt;}
.y8{bottom:420.000000pt;}
.y1f{bottom:426.000000pt;}
.y3a{bottom:427.000000pt;}
.y7{bottom:439.000000pt;}
.y39{bottom:450.000000pt;}
.y6{bottom:458.000000pt;}
.y1e{bottom:461.000000pt;}
.y38{bottom:473.000000pt;}
.y5{bottom:493.000000pt;}
.y1d{bottom:496.000000pt;}
.y4{bottom:512.000000pt;}
.y1c{bottom:515.000000pt;}
.y37{bottom:519.000000pt;}
.y36{bottom:542.000000pt;}
.y1b{bottom:550.000000pt;}
.y35{bottom:565.000000pt;}
.y1a{bottom:569.000000pt;}
.y34{bottom:588.000000pt;}
.y33{bottom:611.000000pt;}
.y32{bottom:634.000000pt;}
.y31{bottom:657.000000pt;}
.y30{bottom:680.000000pt;}
.y2f{bottom:703.000000pt;}
.y2e{bottom:726.000000pt;}
.y2d{bottom:749.000000pt;}
.y3{bottom:760.000000pt;}
.y2c{bottom:772.000000pt;}
.y2{bottom:792.000000pt;}
.y2b{bottom:816.000000pt;}
.h9{height:24.316357pt;}
.h4{height:29.827798pt;}
.h5{height:29.847803pt;}
.h3{height:29.927824pt;}
.h6{height:35.539291pt;}
.h7{height:196.000000pt;}
.h8{height:585.000000pt;}
.ha{height:854.000000pt;}
.h2{height:927.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x3{left:13.000000pt;}
.x4{left:53.000000pt;}
.x2{left:526.000000pt;}
}
